/* @charset "utf-8";*/

.sidenav1 {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 50;
    top: 0;
    left: 0;
    background-color: #6f6f6f;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}
.sidenav1 a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 16px;
    color: #fff;
    display: block;
    transition: 0.3s;
    border-bottom: 1px solid rgba(255,255,255,0.1);
}
.sidenav1 a:hover {
    color: #f1f1f1;
    background-color: #282828;
}
span:first-child :hover {
    background-color: #6f6f6f;
    border-bottom: none;
}
span:first-child a {
   
    border-bottom: none;
}
.sidenav1 .closebtn {
    position: absolute;
    top: 0;
    right: 10px;
    font-size: 36px;
    margin-left: 50px;
}

@media screen and (max-height: 450px) {
.sidenav1 {
    padding-top: 15px;
}
.sidenav1 a {
    font-size: 18px;
}
}
.navicon_ {
    position: fixed;
    left: 4rem;
    bottom: 4rem;
	background-color: #ff5000;
	padding: 0 0.5rem 0 0.5rem;
	z-index: 49;
}
